recovery:
  state:
    round: 519
    hash: "1eea72d433e62eecc0eac6f65ff4bba2ebd78b75e0b7a9f1b19ac92b01ffab32b28f76f060b22cdf175f540b6f160215"
    timestamp: "2025-11-20T18:14:00.016553Z"
  bootstrap: null
  package: null
  stream: null
